Cyberduck Mountain Duck CLI

#5271 closed defect (fixed)

Unable to download

Reported by: outlet Owned by:
Priority: normal Milestone:
Component: core Version: 4.0b2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I am trying to download the beta provided to me: https://cyberduck.s3.amazonaws.com/Cyberduck-Installer-4.0b2.7168.exe?AWSAccessKeyId=AKIAI75ZF7BPZZDTCARQ&Expires=1286121437&Signature=TQAR1%2B84o0owCQDXg1%2BZE7oOg%2Fk%3D

I get the error: AccessDeniedRequest has expiredDD55C26A66BA39412010-10-03T15:57:17ZmYoytyzwWWtrqGTcJHf5cImMNZncBU63yYcyrdXYVAnp6TznF/g/AhBT+SRH41EN2010-10-04T03:59:43Z

Change History (1)

comment:1 Changed on Oct 4, 2010 at 6:18:32 AM by yla

  • Platform set to Windows 7
  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from 3.6.1 to 4.0b2

Please send an email to feedback@…. I'll send you a new one.

Note: See TracTickets for help on using tickets.
swiss made software